
D4Science Infrastructure - Support #2620

Access to D4Science svn 

Mar 15, 2016 10:42 AM - Panagiota Koltsida

Status: Closed Start date: Mar 15, 2016

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Development   

Description

Can you give access to Michalis Nikolopoulos (mnikolopoulos@cite.gr) in D4Science svn?

He is working for CITE and he will have to release several components.

History

#1 - Mar 15, 2016 03:45 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Mar 15, 2016 03:55 PM - Andrea Dell'Amico

- % Done changed from 0 to 100

User created and access to the D4Science SVN granted. It will be operative when @mnikolopoulos@cite.gr will complete its registration.

#3 - Mar 15, 2016 03:56 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#4 - Mar 16, 2016 03:06 PM - Panagiota Koltsida

- Status changed from Feedback to Resolved

#5 - Mar 16, 2016 03:26 PM - Andrea Dell'Amico

- Status changed from Resolved to Closed
